Bug 117388 - Invoking shutdown under user account failed
Invoking shutdown under user account failed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
http://www.redhat.com/docs/manuals/li...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 10:28 EST by Andrew Martynov
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 23:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2004-03-03 10:28:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Chapter 13: Shutting Down
s1-q-and-a-shutdown.html

Documentation said:
From the shell prompt: type shutdown -r now or shutdown -h now. The -
r means "reboot" and the -h means "halt." You will be required to 
enter your password before these commands are executed

After invoking under user account 
$/sbin/shutdown -h now
following message appear "shutdown: must be root"

This book is also available as RHEL AS 2.1 documentation and it 
should be corrected.



Version-Release number of selected component (if applicable):
site online documentation

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL AS 2.1 as default Advanced Server option
2. switch to runlevel 5
3. login as user (not root)
4. open terminal (for example, xterm)
4. run "/sbin/shutdown -h now"

    

Actual Results:  error message "shutdown: must be root" appear

Expected Results:  System shutdown

Additional info:

Note You need to log in before you can comment on or make changes to this bug.